#!MANAGED-CONFIG http://127.0.0.1:25500/sub?add_emoji=true&append_info=true&append_type=true&classic=false&expand=false&fdn=true&insert=true&list=true&new_name=false&prepend=true&remove_emoji=false&script=false&scv=true&sort=false&target=surfboard&tfo=false&tls13=false&udp=true&url=https%3A%2F%2Fraw.githubusercontent.com%2Fvpnclashfa-backup%2FSubConfigShuffler%2Frefs%2Fheads%2Fmain%2Fshuffled_outputs%2Fmaimengmeng.txt interval=86400 strict=false

[SS] 🇯🇵 🇯🇵 JP-06 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18006, encrypt-method=aes-256-gcm, password=JUXB3ZNPWPA8AV4V, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡07|流媒体 = trojan, sg007.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-03 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18003, encrypt-method=aes-256-gcm, password=UBXE51C5IAD910ZM, tfo=false, udp-relay=true
[SS] 🇺🇸 [美国][洛杉矶03] = ss, o.553779.xyz, 33806, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] FI-01 = ss, 37.143.129.127, 20031, encrypt-method=aes-256-gcm, password=QS1F8TQAIP3Z8PDM, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-11 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18011, encrypt-method=aes-256-gcm, password=47BT29QF88DIKABT, tfo=false, udp-relay=true
[Trojan] 🇯🇵 🇯🇵 日本-专线 · 05 = trojan, e3sg2fd.roottss.com, 30054, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] CL-01 = ss, 37.143.128.125, 20012, encrypt-method=aes-256-gcm, password=YTYUKNEZJBYT9M68, tfo=false, udp-relay=true
[Trojan] 🇸🇬 🇸🇬 新加坡-专线 · 04 = trojan, e3sg2fd.roottss.com, 32656, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 ❗续费后更新订阅❗ = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[SS] 请检查订阅地址 = ss, 127.0.0.1, 1080, encrypt-method=aes-256-gcm, password=f30ac87d-febb-4bf7-9cc7-61452a610787, tfo=false, udp-relay=true
[VMess] 🇺🇸 🇺🇸 美国 = vmess, v4.heduian.link, 30804, username=cbb3f877-d1fb-344c-87a9-d153bffd5484, tls=false, vmess-aead=true, ws=true, ws-path=/oooo, sni=ocbc.com, ws-headers=Host:ocbc.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] MA-01 = ss, 188.214.157.236, 20014, encrypt-method=aes-256-gcm, password=30RTTBCWFBJ0FTSW, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸美国ipv6-5G-ss = ss, 6ushrhml7ttpliy3.lovebaipiao.net, 51751, encrypt-method=aes-128-gcm, password=e9bc7ffe-04fa-448c-813e-f3f730989d4c, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本08 = trojan, jp008.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本08 2 = trojan, jp008.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-05 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21005, encrypt-method=aes-256-gcm, password=RZYIT8FWVERGQ3J1, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-09 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18009, encrypt-method=aes-256-gcm, password=PQ6BNCF34FIU0YES, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-08 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 15009, encrypt-method=aes-256-gcm, password=FNI26U8JOI68L6Z8, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡08|流媒体 = trojan, sg008.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-05 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 16005, encrypt-method=aes-256-gcm, password=A0SOAOYLOBE8M1GJ, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-07 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18007, encrypt-method=aes-256-gcm, password=3KUF2YAYOIHWRVWE, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡08|流媒体 2 = trojan, sg008.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 [日本][东京BGP01] = ss, m.553779.xyz, 59129, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-15 = ss, 23.185.248.25, 17015, encrypt-method=aes-256-gcm, password=ECUH1JNNTFZW83CZ, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-04 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17004, encrypt-method=aes-256-gcm, password=ELF3FHC3F4P0BIYK, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-03 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21003, encrypt-method=aes-256-gcm, password=3X67WJ5XBR9BJGNH, tfo=false, udp-relay=true
[SS] IL-01 = ss, 147.78.2.35, 20020, encrypt-method=aes-256-gcm, password=C8K1QXRBHUULA65J, tfo=false, udp-relay=true
[SS] CH-01 = ss, 37.143.131.121, 20001, encrypt-method=aes-256-gcm, password=8HZ5NKVNZVYN1AP3, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-01 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17001, encrypt-method=aes-256-gcm, password=4XSCD05PZFYEAJQC, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-08 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 15009, encrypt-method=aes-256-gcm, password=FNI26U8JOI68L6Z8, tfo=false, udp-relay=true
[SS] 🇮🇱 🇮🇱 以色列ss = ss, fzo.fgmcx.top, 41073, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[Trojan] 🇸🇬 🇸🇬 新加坡 · 01 = trojan, dd2rmal.gttysd.com, 20222, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 无墙地址 https://d3l6gtn0jvqboi.cloudfront.net/ = ss, free-relay.t01.themars.top, 51177, encrypt-method=chacha20-ietf-poly1305, password=c376082c-95c3-452e-88e4-6bb6a5daab41, tfo=false, udp-relay=true
[Trojan] 防失联页https://github.com/feiniaoyun = trojan, 2.2.2.2, 820, password=a48d9102-3eb4-4576-8de7-482e58bc1a39, sni=2.2.2.2, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 香港02-电信中转-2x = ss, ct.hk.bbnd.baby, 55125, encrypt-method=aes-128-gcm, password=94722710-0cbe-4e62-a6a0-40ade378a993, tfo=false, udp-relay=true
[SS] ❗请续费使用❗ = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-03 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16003, encrypt-method=aes-256-gcm, password=ZUZONOB0LD75JCRQ, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-01 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16001, encrypt-method=aes-256-gcm, password=BC1MHO5I5Q7EF9PZ, tfo=false, udp-relay=true
[VMess] 🇯🇵 日本高速x1 = vmess, beiyong-.596743944.top, 46150, username=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] MA-01 2 = ss, 188.214.157.236, 20014, encrypt-method=aes-256-gcm, password=30RTTBCWFBJ0FTSW, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本05 = trojan, jp005.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 [美国][洛杉矶B03] = ss, o.553779.xyz, 33806, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇩🇪 德国|IEPL专线|01 x1.5 = ss, zz.sudun2.top, 10364, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇩🇪 [德国][法兰克福01] = ss, m.553779.xyz, 11233, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] IT-01 = ss, 185.213.20.36, 20029, encrypt-method=aes-256-gcm, password=X1QS0GPCK4N93YUL, tfo=false, udp-relay=true
[SS] 🇸🇬 新加坡|广东;联通|03  x1 = ss, xinjiap.sudun2.top, 10570, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] ❗️请续费使用❗️ = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本08 3 = trojan, jp008.421421.xyz, 20230, password=4aa9ee7a-ffee-4ca4-a588-f5fa9e979c38, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] PK-01 = ss, 223.165.5.107, 20023, encrypt-method=aes-256-gcm, password=1JI8Z1X7U6R1NOWW, tfo=false, udp-relay=true
[SS] TH-01 = ss, 46.16.129.217, 20022, encrypt-method=aes-256-gcm, password=X4WI57WMF6U4WUJR, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-15 2 = ss, 23.185.248.25, 17015, encrypt-method=aes-256-gcm, password=ECUH1JNNTFZW83CZ, tfo=false, udp-relay=true
[SS] 距离下次重置剩余：11 天 = ss, free-relay.t01.themars.top, 51177, encrypt-method=chacha20-ietf-poly1305, password=c376082c-95c3-452e-88e4-6bb6a5daab41, tfo=false, udp-relay=true
[SS] BE-01 = ss, 185.213.22.93, 20026, encrypt-method=aes-256-gcm, password=DE681TMII9G9UF1G, tfo=false, udp-relay=true
[SS] 🇸🇬 ❗续费后更新订阅❗ 2 = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[SS] 🇯🇵 [日本][三网专线][东京] = ss, zx.553779.xyz, 42388, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-06 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 16006, encrypt-method=aes-256-gcm, password=VN3PFT8K2EMYMAYK, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-05 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17005, encrypt-method=aes-256-gcm, password=A4ABLJOS1T9P5EXA, tfo=false, udp-relay=true
[SS] 🇹🇷 土耳其 | 01 = ss, mm.huawei-api.top, 12982, encrypt-method=aes-128-gcm, password=2f0c7e37-2534-48dc-9615-d85ae800c41f, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本06 = trojan, jp006.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 ❗续费后更新订阅❗ 3 = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-06 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15007, encrypt-method=aes-256-gcm, password=ALPWJOTEW2FUPBPA, tfo=false, udp-relay=true
[SS] 🇺🇸 [美国][洛杉矶B02] = ss, n.553779.xyz, 24088, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇷🇺 🇷🇺 RU-01 = ss, 185.126.239.231, 20002, encrypt-method=aes-256-gcm, password=U6ARB9TUHESV6LGI, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-05 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21005, encrypt-method=aes-256-gcm, password=RZYIT8FWVERGQ3J1, tfo=false, udp-relay=true
[SS] AE-01 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 20017, encrypt-method=aes-256-gcm, password=C4CUWPXKNXCI7KFU, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-12 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18012, encrypt-method=aes-256-gcm, password=DNC2J08A2X72IHE0, tfo=false, udp-relay=true
[SS] 🇭🇰 香港03-电信中转-2x = ss, ct.hk.bbnd.baby, 26349, encrypt-method=aes-128-gcm, password=94722710-0cbe-4e62-a6a0-40ade378a993, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-06 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15007, encrypt-method=aes-256-gcm, password=ALPWJOTEW2FUPBPA, tfo=false, udp-relay=true
[SS] GR-01 = ss, 185.126.238.37, 20004, encrypt-method=aes-256-gcm, password=JNHU7FAKMLNA3WB6, tfo=false, udp-relay=true
[SS] 🇻🇳 越南|IEPL专线|01 x1.5 = ss, zz.sudun2.top, 10614, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[Trojan] 🇨🇳 🇹🇼 台湾Hinet-专线 ·原生 01 = trojan, e3sg2fd.roottss.com, 30064, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] NG-01 = ss, 185.255.123.183, 20016, encrypt-method=aes-256-gcm, password=L9WX47VLZ2U2UT64, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-11 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18011, encrypt-method=aes-256-gcm, password=47BT29QF88DIKABT, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国03 = trojan, us003.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] AE-01 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 20017, encrypt-method=aes-256-gcm, password=C4CUWPXKNXCI7KFU, tfo=false, udp-relay=true
[SS] 🇩🇰 🇩🇰 DK-01 = ss, 185.186.79.135, 20028, encrypt-method=aes-256-gcm, password=DY9REJVU8XYUP58V, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-01 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21001, encrypt-method=aes-256-gcm, password=2WK50QVB8ULS2BD6, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-05 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17005, encrypt-method=aes-256-gcm, password=A4ABLJOS1T9P5EXA, tfo=false, udp-relay=true
[SS] 🇯🇵 [日本][东京02] = ss, n.553779.xyz, 45361, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-01 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21001, encrypt-method=aes-256-gcm, password=2WK50QVB8ULS2BD6, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 香港 = ss, 14.18.253.178, 9003, encrypt-method=chacha20, password=v5aUUtme3jxs, tfo=false, udp-relay=true
[SS] 🇻🇳 越南|IEPL专线|02 x1.5 = ss, zz.sudun2.top, 10126, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇩🇰 🇩🇰 DK-01 2 = ss, 185.186.79.135, 20028, encrypt-method=aes-256-gcm, password=DY9REJVU8XYUP58V, tfo=false, udp-relay=true
[VMess] 🇺🇸 🇺🇸 美国 2 = vmess, v32.heduian.link, 30832, username=cbb3f877-d1fb-344c-87a9-d153bffd5484, tls=false, vmess-aead=true, ws=true, ws-path=/oooo, sni=baidu.com, ws-headers=Host:baidu.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK 中转 07 = ss, hk-1.fgmcx.top, 41057, encrypt-method=2022-blake3-aes-128-gcm, password=MjMxZjQwMzNiNjQ5NTQ4ZQ==:YjhlNThhOTItMjMwNS00Yw==, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP 中转  01 = ss, zhz-1.fgmcx.top, 41029, encrypt-method=2022-blake3-aes-128-gcm, password=MjMxZjQwMzNiNjQ5NTQ4ZQ==:YjhlNThhOTItMjMwNS00Yw==, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][三网专线][台湾] = ss, zx.553779.xyz, 58294, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[Trojan] 🇺🇸 🇺🇸 美国 ·原生 02 = trojan, dd2rmal.gttysd.com, 30048, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-04 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 15005, encrypt-method=aes-256-gcm, password=EHFWU1PZ4MODRXQK, tfo=false, udp-relay=true
[SS] IT-01 2 = ss, 185.213.20.36, 20029, encrypt-method=aes-256-gcm, password=X1QS0GPCK4N93YUL, tfo=false, udp-relay=true
[Trojan] 🇯🇵 🇯🇵 日本 · 01 = trojan, e3sg2fd.roottss.com, 30009, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-11 = ss, 23.185.248.21, 17011, encrypt-method=aes-256-gcm, password=0O14QUBWH2IPR7T6, tfo=false, udp-relay=true
[Trojan] 🇭🇰 🇭🇰 香港 · 04 = trojan, dd2rmal.gttysd.com, 30005, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-13 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 15014, encrypt-method=aes-256-gcm, password=P5FMEGDPGYCXJIKC, tfo=false, udp-relay=true
[SS] PK-01 2 = ss, 223.165.5.107, 20023, encrypt-method=aes-256-gcm, password=1JI8Z1X7U6R1NOWW, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-16 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18016, encrypt-method=aes-256-gcm, password=GFAKZF87GDVVKBX9, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本05 2 = trojan, jp005.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-09 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18009, encrypt-method=aes-256-gcm, password=PQ6BNCF34FIU0YES, tfo=false, udp-relay=true
[SS] 🇭🇰 香港|广东联通|02x 1 = ss, zz2.sudun2.top, 10724, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇺🇸 [美国][三网专线][洛杉矶] = ss, zx.553779.xyz, 23991, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-16 = ss, 23.185.248.26, 17016, encrypt-method=aes-256-gcm, password=H6QU4LJ91ZQ66BTM, tfo=false, udp-relay=true
[SS] SE-01 = ss, 185.186.78.220, 20035, encrypt-method=aes-256-gcm, password=MCTHDX6Z30WZ9J2Y, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡05|流媒体 = trojan, sg005.421421.xyz, 20230, password=90e7b2f3-fb61-4fd7-959f-176e9a51d8d7, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇭🇰 🇭🇰 [ 快速 ] 香港F1 · 03 = trojan, dd2rmal.gttysd.com, 30074, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-04 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16004, encrypt-method=aes-256-gcm, password=9IZ9HUKXV0Q70AW5, tfo=false, udp-relay=true
[Trojan] tg群组: https://t.me/tjiajc1 = trojan, sg005.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-02 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16002, encrypt-method=aes-256-gcm, password=TI2PCJZMDNSW184U, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-04 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21004, encrypt-method=aes-256-gcm, password=8R259M1OKQJF224V, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-11 2 = ss, 23.185.248.21, 17011, encrypt-method=aes-256-gcm, password=0O14QUBWH2IPR7T6, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-16 2 = ss, 23.185.248.26, 17016, encrypt-method=aes-256-gcm, password=H6QU4LJ91ZQ66BTM, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本07 = trojan, jp007.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇰🇷 [韩国][首尔02] = ss, n.553779.xyz, 50876, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] AE-01 3 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 20017, encrypt-method=aes-256-gcm, password=C4CUWPXKNXCI7KFU, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 USA 中转 02 = ss, dwf-2.fgmcx.top, 41061, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-12 = ss, 23.185.248.22, 17012, encrypt-method=aes-256-gcm, password=57R8ITK31A8VDRA1, tfo=false, udp-relay=true
[SS] 🇯🇵 日本01-三网中转2x = ss, ct.jp.bbnd.baby, 9054, encrypt-method=aes-128-gcm, password=94722710-0cbe-4e62-a6a0-40ade378a993, tfo=false, udp-relay=true
[VMess] 🇯🇵 🇯🇵 JP 日本 01 = vmess, vms-1.fgmcx.top, 23908, username=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本08 4 = trojan, jp008.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-13 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 15014, encrypt-method=aes-256-gcm, password=P5FMEGDPGYCXJIKC, tfo=false, udp-relay=true
[SS] 🇷🇺 🇷🇺 RU-01 2 = ss, 185.126.239.231, 20002, encrypt-method=aes-256-gcm, password=U6ARB9TUHESV6LGI, tfo=false, udp-relay=true
[SS] GT-01 = ss, 185.47.254.177, 20007, encrypt-method=aes-256-gcm, password=K5NSBRLX5P9BRBWP, tfo=false, udp-relay=true
[SS] NG-01 2 = ss, 185.255.123.183, 20016, encrypt-method=aes-256-gcm, password=L9WX47VLZ2U2UT64, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-02 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16002, encrypt-method=aes-256-gcm, password=TI2PCJZMDNSW184U, tfo=false, udp-relay=true
[SS] 🇨🇳 台湾 | 01 = ss, mm.huawei-api.top, 12921, encrypt-method=aes-128-gcm, password=2f0c7e37-2534-48dc-9615-d85ae800c41f, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-14 = ss, 23.185.248.24, 17014, encrypt-method=aes-256-gcm, password=41N6CMVQ4NIXHZCD, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-06 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15007, encrypt-method=aes-256-gcm, password=ALPWJOTEW2FUPBPA, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-08 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18008, encrypt-method=aes-256-gcm, password=3PRI870TBEIQHDTM, tfo=false, udp-relay=true
[SS] 🇩🇪 🇩🇪 德国ss = ss, fzo.fgmcx.top, 41039, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[SS] 🇬🇧 [英国][三网专线][伦敦] = ss, zx.553779.xyz, 47159, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-03 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18003, encrypt-method=aes-256-gcm, password=UBXE51C5IAD910ZM, tfo=false, udp-relay=true
[Trojan] 🇲🇾 🇲🇾 马来西亚·原生 01 = trojan, e3sg2fd.roottss.com, 40005, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-02 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 18002, encrypt-method=aes-256-gcm, password=N3V9Q3ZUWJTM3HVN, tfo=false, udp-relay=true
[SS] 🇺🇦 🇺🇦 UA-01 = ss, 147.78.3.137, 20032, encrypt-method=aes-256-gcm, password=49AWQGNS24QP2T87, tfo=false, udp-relay=true
[Trojan] 🇬🇧 🇬🇧 英国 · 04 = trojan, dd2rmal.gttysd.com, 31227, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇬🇧 [英国][考文垂01] = ss, m.553779.xyz, 58364, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇰🇷 [韩国][春川03] = ss, o.553779.xyz, 13097, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-07 = ss, w72tapyb.slashdevslashnetslashtun.net, 16007, encrypt-method=aes-256-gcm, password=GX9WAPFUGMN14NH2, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡06|流媒体 = trojan, sg006.421421.xyz, 20230, password=ac590e89-ba43-49a1-a8b2-38ec70dc7907, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-14 2 = ss, 23.185.248.24, 17014, encrypt-method=aes-256-gcm, password=41N6CMVQ4NIXHZCD, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本06 2 = trojan, jp006.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国04 = trojan, us004.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] ZA-01 = ss, 129.232.133.62, 20015, encrypt-method=aes-256-gcm, password=A2NH4EE7NXAKFOGE, tfo=false, udp-relay=true
[Trojan] 🇸🇬 🇸🇬 新加坡-专线 · 03 = trojan, e3sg2fd.roottss.com, 30049, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] AE-01 4 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 20017, encrypt-method=aes-256-gcm, password=C4CUWPXKNXCI7KFU, tfo=false, udp-relay=true
[SS] NO-01 = ss, 185.90.61.157, 20034, encrypt-method=aes-256-gcm, password=F7R4H7C377HG52P2, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-13 3 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 15014, encrypt-method=aes-256-gcm, password=P5FMEGDPGYCXJIKC, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-02 = ss, 23.185.248.12, 17002, encrypt-method=aes-256-gcm, password=LHCPSTU5V31EX4M2, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-06 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18006, encrypt-method=aes-256-gcm, password=JUXB3ZNPWPA8AV4V, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-03 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21003, encrypt-method=aes-256-gcm, password=3X67WJ5XBR9BJGNH, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡07|流媒体 2 = trojan, sg007.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-13 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18013, encrypt-method=aes-256-gcm, password=MOFBLILDHY0XQBNJ, tfo=false, udp-relay=true
[SS] CL-01 2 = ss, 37.143.128.125, 20012, encrypt-method=aes-256-gcm, password=YTYUKNEZJBYT9M68, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡08|流媒体 3 = trojan, sg008.421421.xyz, 20230, password=90e7b2f3-fb61-4fd7-959f-176e9a51d8d7, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-03 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16003, encrypt-method=aes-256-gcm, password=ZUZONOB0LD75JCRQ, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-11 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16011, encrypt-method=aes-256-gcm, password=MH7YOMUBFF48FVH2, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本06 3 = trojan, jp006.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[VMess] 🇭🇰 HK-Eons_Data_Communications = vmess, www.visa.com.tw, 443, username=df7a96e2-c663-48ed-9713-1c144705f79e, tls=true, vmess-aead=true, tls13=false, ws=true, ws-path=/vmess-argo?ed=2048, sni=ee-boston-therapist-cleaning.trycloudflare.com, ws-headers=Host:ee-boston-therapist-cleaning.trycloudflare.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 [中国][三网专线][香港] = ss, zx.553779.xyz, 15965, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[Trojan] 邀请好友返利60% = trojan, sg005.421421.xyz, 20230, password=ac590e89-ba43-49a1-a8b2-38ec70dc7907, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-02 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21002, encrypt-method=aes-256-gcm, password=11DL86EW6G7Z1DBX, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-03 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21003, encrypt-method=aes-256-gcm, password=3X67WJ5XBR9BJGNH, tfo=false, udp-relay=true
[Trojan] 🇵🇭 🇵🇭 菲律宾 · 02 = trojan, e3sg2fd.roottss.com, 50062, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇨🇳 🇹🇼 台湾Hinet-专线 ·原生 02 = trojan, e3sg2fd.roottss.com, 30065, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇳🇱 🇳🇱 NL-01 = ss, 109.104.154.131, 20000, encrypt-method=aes-256-gcm, password=O6JC8JHLVPZ1O9M5, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-13 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18013, encrypt-method=aes-256-gcm, password=MOFBLILDHY0XQBNJ, tfo=false, udp-relay=true
[Trojan] 🇭🇰 🇭🇰 香港HGC-专线 ·原生  02 = trojan, e3sg2fd.roottss.com, 30038, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][台湾Hinet03] = ss, o.553779.xyz, 37999, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[Trojan] 🇭🇰 🇭🇰 香港HGC ·原生  01 = trojan, e3sg2fd.roottss.com, 30006, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=e3sg2dsf.roottss.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇩🇰 🇩🇰 DK-01 3 = ss, 185.186.79.135, 20028, encrypt-method=aes-256-gcm, password=DY9REJVU8XYUP58V, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-10 = ss, 23.185.248.20, 17010, encrypt-method=aes-256-gcm, password=QE2BBDREHAIURABT, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-13 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16013, encrypt-method=aes-256-gcm, password=1ZL9179QS871GECA, tfo=false, udp-relay=true
[Trojan] 🇸🇬 🇸🇬 新加坡 · 03 = trojan, dd2rmal.gttysd.com, 32656, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇯🇵 🇯🇵日本Trojan1 = trojan, 23.227.38.33, 443, password=e9bc7ffe-04fa-448c-813e-f3f730989d4c, sni=z9mifq7ujufk56im.jptimecsgo.xyz, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本05 3 = trojan, jp005.421421.xyz, 20230, password=5a81db08-7af3-49a4-b089-b7a5b2c24c38, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-06 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15007, encrypt-method=aes-256-gcm, password=ALPWJOTEW2FUPBPA, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡07|流媒体 3 = trojan, sg007.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-02 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 18002, encrypt-method=aes-256-gcm, password=N3V9Q3ZUWJTM3HVN, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-15 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18015, encrypt-method=aes-256-gcm, password=M5UPJCZRT73TMW93, tfo=false, udp-relay=true
[SS] RO-01 = ss, 185.126.237.58, 20027, encrypt-method=aes-256-gcm, password=HYQMWU0UJBGRZSB2, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-13 = ss, 23.185.248.23, 17013, encrypt-method=aes-256-gcm, password=7RBISYLRGDDATYVF, tfo=false, udp-relay=true
[SS] TG售后群:@ChjsClub = ss, beiyong-.596743944.top, 42788, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇨🇦 🇨🇦 加拿大ss = ss, fzo.fgmcx.top, 41475, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-02 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21002, encrypt-method=aes-256-gcm, password=11DL86EW6G7Z1DBX, tfo=false, udp-relay=true
[SS] 🇯🇵 [日本][三网专线][东京BGP] = ss, zx.553779.xyz, 21723, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][台湾Hinet03] 2 = ss, o.553779.xyz, 37999, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[Trojan] 🇯🇵 🇯🇵 日本-专线 · 04 = trojan, e3sg2fd.roottss.com, 30045, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇯🇵 🇯🇵 日本 · 03 = trojan, dd2rmal.gttysd.com, 30009, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 新加坡 | 01 = ss, mm.huawei-api.top, 12941, encrypt-method=aes-128-gcm, password=2f0c7e37-2534-48dc-9615-d85ae800c41f, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-03 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18003, encrypt-method=aes-256-gcm, password=UBXE51C5IAD910ZM, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-01 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16001, encrypt-method=aes-256-gcm, password=BC1MHO5I5Q7EF9PZ, tfo=false, udp-relay=true
[SS] FI-01 2 = ss, 37.143.129.127, 20031, encrypt-method=aes-256-gcm, password=QS1F8TQAIP3Z8PDM, tfo=false, udp-relay=true
[SS] RO-01 2 = ss, 185.126.237.58, 20027, encrypt-method=aes-256-gcm, password=HYQMWU0UJBGRZSB2, tfo=false, udp-relay=true
[SS] PE-01 = ss, 185.47.252.16, 20009, encrypt-method=aes-256-gcm, password=J5L65IO0CFY39C6E, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-06 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21006, encrypt-method=aes-256-gcm, password=H7ZWAVO0U96N54NK, tfo=false, udp-relay=true
[VMess] 🇨🇳 🇨🇳 TW 台湾 02 = vmess, vms2.fgmcx.top, 20559, username=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇨🇳 台湾 | 02 = ss, tt.huawei-api.top, 12022, encrypt-method=aes-128-gcm, password=2f0c7e37-2534-48dc-9615-d85ae800c41f, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-06 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21006, encrypt-method=aes-256-gcm, password=H7ZWAVO0U96N54NK, tfo=false, udp-relay=true
[VMess] Youtube破解广告1 = vmess, digitalocean.com, 2086, username=e9bc7ffe-04fa-448c-813e-f3f730989d4c, tls=false, vmess-aead=true, ws=true, ws-path=/4397hy/843uhbp, sni=er250901.bptimecsgo.xyz, ws-headers=Host:er250901.bptimecsgo.xyz, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇨🇳 🇹🇼台湾-IEPL = ss, gd.bjnet2.com, 36603, encrypt-method=aes-128-gcm, password=be1c6eab-3d70-4cf0-ae9a-b3175c7dfb47,obfs=http,obfs-host=9962b9147f2651d984febb6ba061f477.baidu.com, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-01 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18001, encrypt-method=aes-256-gcm, password=I68B8LZZ297C0B2C, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-14 3 = ss, 23.185.248.24, 17014, encrypt-method=aes-256-gcm, password=41N6CMVQ4NIXHZCD, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-12 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18012, encrypt-method=aes-256-gcm, password=DNC2J08A2X72IHE0, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本07 2 = trojan, jp007.421421.xyz, 20230, password=90e7b2f3-fb61-4fd7-959f-176e9a51d8d7, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇬🇧 🇬🇧 英国 · 03 = trojan, dd2rmal.gttysd.com, 31227, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] RO-01 3 = ss, 185.126.237.58, 20027, encrypt-method=aes-256-gcm, password=HYQMWU0UJBGRZSB2, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-16 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18016, encrypt-method=aes-256-gcm, password=GFAKZF87GDVVKBX9, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-05 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18005, encrypt-method=aes-256-gcm, password=LK2HPIX1Y99G3WFP, tfo=false, udp-relay=true
[Trojan] 🇸🇬 🇸🇬 新加坡 · 02 = trojan, dd2rmal.gttysd.com, 20222, password=3fff826a-6b2d-46e9-b82e-d5d064c571ec, sni=dd2rmal.gttysd.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-05 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18005, encrypt-method=aes-256-gcm, password=LK2HPIX1Y99G3WFP, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-11 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16011, encrypt-method=aes-256-gcm, password=MH7YOMUBFF48FVH2, tfo=false, udp-relay=true
[SS] LT-01 = ss, 185.237.185.77, 20036, encrypt-method=aes-256-gcm, password=3H6KZNNBBXPKSEX5, tfo=false, udp-relay=true
[SS] 🇯🇵 [日本][三网专线][东京BGP] 2 = ss, zx.553779.xyz, 21723, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK 中转 02 = ss, hh-2k.fgmcx.top, 41058, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[SS] 🇭🇰 [中国][香港02] = ss, n.553779.xyz, 49557, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] TR-01 = ss, 185.123.100.140, 20024, encrypt-method=aes-256-gcm, password=2FJN2BR5UDUC8ZQ8, tfo=false, udp-relay=true
[SS] 🇸🇬 [新加坡][新加坡B01] = ss, m.553779.xyz, 24250, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] CR-01 = ss, 145.14.131.81, 20011, encrypt-method=aes-256-gcm, password=PIHD6H1H963HPRSD, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-05 2 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 16005, encrypt-method=aes-256-gcm, password=A0SOAOYLOBE8M1GJ, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-10 2 = ss, 23.185.248.20, 17010, encrypt-method=aes-256-gcm, password=QE2BBDREHAIURABT, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-16 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16016, encrypt-method=aes-256-gcm, password=TPFBV7BML758AJY5, tfo=false, udp-relay=true
[SS] 🇸🇬 [新加坡][新加坡B01] 2 = ss, m.553779.xyz, 24250, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-03 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18003, encrypt-method=aes-256-gcm, password=UBXE51C5IAD910ZM, tfo=false, udp-relay=true
[SS] GR-01 2 = ss, 185.126.238.37, 20004, encrypt-method=aes-256-gcm, password=JNHU7FAKMLNA3WB6, tfo=false, udp-relay=true
[SS] ❗请续费使用❗ 2 = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本07 3 = trojan, jp007.421421.xyz, 20230, password=ac590e89-ba43-49a1-a8b2-38ec70dc7907, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK 中转 03 = ss, hk-1.fgmcx.top, 41053, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-03 = ss, 23.185.248.13, 17003, encrypt-method=aes-256-gcm, password=B65TI0ODDL2OEZ4Q, tfo=false, udp-relay=true
[SS] 🇨🇳 台湾|广州移动|01 x1 = ss, ali.sudun2.top, 29429, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] PK-01 3 = ss, 223.165.5.107, 20023, encrypt-method=aes-256-gcm, password=1JI8Z1X7U6R1NOWW, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-07 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21007, encrypt-method=aes-256-gcm, password=HW53Y12FTZE6VVDT, tfo=false, udp-relay=true
[Trojan] 🇸🇬 🇸🇬新加坡Trojan3 = trojan, 141.193.213.107, 443, password=e9bc7ffe-04fa-448c-813e-f3f730989d4c, sni=yss2o9nzv7hsgw2z.sggogo202510.top, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK 中转 06 = ss, hh-2k.fgmcx.top, 41049, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本06 4 = trojan, jp006.421421.xyz, 20230, password=90e7b2f3-fb61-4fd7-959f-176e9a51d8d7, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-08 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16008, encrypt-method=aes-256-gcm, password=ZZI5NALBF6X2BU9K, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本06 5 = trojan, jp006.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] LT-01 2 = ss, 185.237.185.77, 20036, encrypt-method=aes-256-gcm, password=3H6KZNNBBXPKSEX5, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-01 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21001, encrypt-method=aes-256-gcm, password=2WK50QVB8ULS2BD6, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK 中转 01 = ss, hk-1.fgmcx.top, 41051, encrypt-method=2022-blake3-aes-128-gcm, password=MjMxZjQwMzNiNjQ5NTQ4ZQ==:YjhlNThhOTItMjMwNS00Yw==, tfo=false, udp-relay=true
[Trojan] ChatGPT · 01 · 限 30 Mbs = trojan, e3sg2fd.roottss.com, 30060, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡08|流媒体 4 = trojan, sg008.421421.xyz, 20230, password=5a81db08-7af3-49a4-b089-b7a5b2c24c38, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国03 2 = trojan, us003.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-13 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18013, encrypt-method=aes-256-gcm, password=MOFBLILDHY0XQBNJ, tfo=false, udp-relay=true
[Trojan] tg群组: https://t.me/tjiajc1 2 = trojan, sg005.421421.xyz, 20230, password=4aa9ee7a-ffee-4ca4-a588-f5fa9e979c38, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] ChatGPT · 04 · 限 30 Mbs = trojan, e3sg2fd.roottss.com, 30062, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇺🇸 🇺🇸美国2-baipiaoyes.top = trojan, 23.227.38.113, 443, password=e9bc7ffe-04fa-448c-813e-f3f730989d4c, sni=ni5qwas2a6ysde23.usgogo202510.top, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] BR-01 = ss, 185.192.124.41, 20013, encrypt-method=aes-256-gcm, password=HNH8QUZU58O10CCG, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP 中转 06 = ss, dwf-2.fgmcx.top, 41356, encrypt-method=2022-blake3-aes-128-gcm, password=MjMxZjQwMzNiNjQ5NTQ4ZQ==:YjhlNThhOTItMjMwNS00Yw==, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-02 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21002, encrypt-method=aes-256-gcm, password=11DL86EW6G7Z1DBX, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡06|流媒体 2 = trojan, sg006.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-09 = ss, 23.185.248.19, 17009, encrypt-method=aes-256-gcm, password=IY0IJF03YG4QOGBA, tfo=false, udp-relay=true
[SS] GT-01 2 = ss, 185.47.254.177, 20007, encrypt-method=aes-256-gcm, password=K5NSBRLX5P9BRBWP, tfo=false, udp-relay=true
[SS] BR-01 2 = ss, 185.192.124.41, 20013, encrypt-method=aes-256-gcm, password=HNH8QUZU58O10CCG, tfo=false, udp-relay=true
[SS] CR-01 2 = ss, 145.14.131.81, 20011, encrypt-method=aes-256-gcm, password=PIHD6H1H963HPRSD, tfo=false, udp-relay=true
[SS] MA-01 3 = ss, 188.214.157.236, 20014, encrypt-method=aes-256-gcm, password=30RTTBCWFBJ0FTSW, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-05 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18005, encrypt-method=aes-256-gcm, password=LK2HPIX1Y99G3WFP, tfo=false, udp-relay=true
[Trojan] 电报群https://t.me/feiniaoyunjichang = trojan, 2sg13cb2b6b4d-9b32-01a8-7574-376a171bb832.170203.xyz, 820, password=cfa36789-94aa-4c4c-ad06-ab35a8eb9312, sni=2sg13cb2b6b4d-9b32-01a8-7574-376a171bb832.170203.xyz, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 美国|广州移动|01 x1 = ss, ali.sudun2.top, 41754, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-01 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21001, encrypt-method=aes-256-gcm, password=2WK50QVB8ULS2BD6, tfo=false, udp-relay=true
[VMess] 🇬🇧 英国高速x1 = vmess, beiyong-.596743944.top, 56771, username=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[VMess] 🇨🇳 台湾x1 = vmess, beiyong-.596743944.top, 20763, username=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-12 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16012, encrypt-method=aes-256-gcm, password=WEMR86PGPE9O2L9G, tfo=false, udp-relay=true
[SS] 🇩🇪 🇩🇪 DE-01 = ss, 45.154.207.246, 20030, encrypt-method=aes-256-gcm, password=1QGHVFEN3UDQEN6K, tfo=false, udp-relay=true
[SS] PE-01 2 = ss, 185.47.252.16, 20009, encrypt-method=aes-256-gcm, password=J5L65IO0CFY39C6E, tfo=false, udp-relay=true
[SS] 无墙地址 https://d3l6gtn0jvqboi.cloudfront.net/ 2 = ss, free-relay.t01.themars.top, 51177, encrypt-method=chacha20-ietf-poly1305, password=f41e923c-4186-452e-a0b3-f686d0f7421d, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-04 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18004, encrypt-method=aes-256-gcm, password=88G0F84A8U7YPVYL, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-14 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15015, encrypt-method=aes-256-gcm, password=OR6ELXNZL7SII6LL, tfo=false, udp-relay=true
[VMess] 🇺🇸 🇺🇸 USA 美国 03 = vmess, vms2.fgmcx.top, 23903, username=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-06 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18006, encrypt-method=aes-256-gcm, password=JUXB3ZNPWPA8AV4V, tfo=false, udp-relay=true
[SS] 🇺🇦 🇺🇦 UA-01 2 = ss, 147.78.3.137, 20032, encrypt-method=aes-256-gcm, password=49AWQGNS24QP2T87, tfo=false, udp-relay=true
[SS] 🇭🇰 [中国][香港01] = ss, m.553779.xyz, 37762, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] BO-01 = ss, 185.93.173.246, 20008, encrypt-method=aes-256-gcm, password=EOJ9IX4SX0LKWY2A, tfo=false, udp-relay=true
[SS] 🇸🇬 [新加坡][三网专线][新加坡B] = ss, zx.553779.xyz, 46568, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[Trojan] 🇨🇳 🇹🇼 台湾hinet动态IP · 原生 04 · 200Mbps = trojan, e3sg2fd.roottss.com, 32103, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 ❗续费后更新订阅❗ 4 = ss, 1.1.1.1, 1080, encrypt-method=chacha20-ietf-poly1305, password=fake_node_password, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-06 3 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21006, encrypt-method=aes-256-gcm, password=H7ZWAVO0U96N54NK, tfo=false, udp-relay=true
[SS] 🇺🇸 美国01-电信中转-2x = ss, ct.us.bbnd.baby, 43881, encrypt-method=aes-128-gcm, password=94722710-0cbe-4e62-a6a0-40ade378a993, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-02 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21002, encrypt-method=aes-256-gcm, password=11DL86EW6G7Z1DBX, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-15 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15016, encrypt-method=aes-256-gcm, password=W7FWPR7PTGUXJPR6, tfo=false, udp-relay=true
[SS] 🇸🇬 新加� = ss, 14.18.253.178, 8334, encrypt-method=chacha20, password=DvPfKa8vsV9K, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-06 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18006, encrypt-method=aes-256-gcm, password=JUXB3ZNPWPA8AV4V, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-02 3 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 18002, encrypt-method=aes-256-gcm, password=N3V9Q3ZUWJTM3HVN, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-01 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17001, encrypt-method=aes-256-gcm, password=4XSCD05PZFYEAJQC, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-04 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21004, encrypt-method=aes-256-gcm, password=8R259M1OKQJF224V, tfo=false, udp-relay=true
[SS] 🇷🇺 🇷🇺 RU-01 3 = ss, 185.126.239.231, 20002, encrypt-method=aes-256-gcm, password=U6ARB9TUHESV6LGI, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-13 2 = ss, 23.185.248.23, 17013, encrypt-method=aes-256-gcm, password=7RBISYLRGDDATYVF, tfo=false, udp-relay=true
[VMess] 🇯🇵 🇯🇵 JP 日本 02 = vmess, vms2.fgmcx.top, 23919, username=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] BE-01 2 = ss, 185.213.22.93, 20026, encrypt-method=aes-256-gcm, password=DE681TMII9G9UF1G, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-15 3 = ss, 23.185.248.25, 17015, encrypt-method=aes-256-gcm, password=ECUH1JNNTFZW83CZ, tfo=false, udp-relay=true
[SS] 🇸🇬 [新加坡][新加坡01] = ss, m.553779.xyz, 56601, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇰🇷 [韩国][春川01] = ss, m.553779.xyz, 36984, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-02 5 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21002, encrypt-method=aes-256-gcm, password=11DL86EW6G7Z1DBX, tfo=false, udp-relay=true
[Trojan] 🇲🇾 🇲🇾 马来西亚·原生  02 = trojan, e3sg2fd.roottss.com, 40006, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇩🇰 🇩🇰 DK-01 4 = ss, 185.186.79.135, 20028, encrypt-method=aes-256-gcm, password=DY9REJVU8XYUP58V, tfo=false, udp-relay=true
[SS] IT-01 3 = ss, 185.213.20.36, 20029, encrypt-method=aes-256-gcm, password=X1QS0GPCK4N93YUL, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-08 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16008, encrypt-method=aes-256-gcm, password=ZZI5NALBF6X2BU9K, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-07 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21007, encrypt-method=aes-256-gcm, password=HW53Y12FTZE6VVDT, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-13 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16013, encrypt-method=aes-256-gcm, password=1ZL9179QS871GECA, tfo=false, udp-relay=true
[SS] 🇰🇿 🇰🇿 哈萨克斯坦ss = ss, fzo.fgmcx.top, 41281, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[Trojan] 🇵🇭 🇵🇭 菲律宾 · 01 = trojan, e3sg2fd.roottss.com, 30053, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] MA-01 4 = ss, 188.214.157.236, 20014, encrypt-method=aes-256-gcm, password=30RTTBCWFBJ0FTSW, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-07 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18007, encrypt-method=aes-256-gcm, password=3KUF2YAYOIHWRVWE, tfo=false, udp-relay=true
[SS] 🇭🇰 [中国][三线专线][香港HKT] = ss, zx.553779.xyz, 38672, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP 中转 04 = ss, dwf-2.fgmcx.top, 40226, encrypt-method=2022-blake3-aes-128-gcm, password=MjMxZjQwMzNiNjQ5NTQ4ZQ==:YjhlNThhOTItMjMwNS00Yw==, tfo=false, udp-relay=true
[SS] RS-01 = ss, 185.186.77.137, 20025, encrypt-method=aes-256-gcm, password=B2ZXP3OITMYTDB1N, tfo=false, udp-relay=true
[SS] CH-01 2 = ss, 37.143.131.121, 20001, encrypt-method=aes-256-gcm, password=8HZ5NKVNZVYN1AP3, tfo=false, udp-relay=true
[SS] 🇬🇧 [英国][伦敦01] = ss, m.553779.xyz, 34958, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本05 4 = trojan, jp005.421421.xyz, 20230, password=ac590e89-ba43-49a1-a8b2-38ec70dc7907, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-04 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17004, encrypt-method=aes-256-gcm, password=ELF3FHC3F4P0BIYK, tfo=false, udp-relay=true
[SS] 🇳🇱 🇳🇱 NL-01 2 = ss, 109.104.154.131, 20000, encrypt-method=aes-256-gcm, password=O6JC8JHLVPZ1O9M5, tfo=false, udp-relay=true
[Trojan] 邀请好友返利60% 2 = trojan, sg005.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-09 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16009, encrypt-method=aes-256-gcm, password=OXIIQB7F27FKB4AS, tfo=false, udp-relay=true
[SS] AR-01 = ss, 31.40.212.221, 20006, encrypt-method=aes-256-gcm, password=IL15XOWA40ZIGM7F, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][台湾Hinet01] = ss, m.553779.xyz, 50993, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] NG-01 3 = ss, 185.255.123.183, 20016, encrypt-method=aes-256-gcm, password=L9WX47VLZ2U2UT64, tfo=false, udp-relay=true
[SS] 🇩🇰 🇩🇰 DK-01 5 = ss, 185.186.79.135, 20028, encrypt-method=aes-256-gcm, password=DY9REJVU8XYUP58V, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-06 4 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21006, encrypt-method=aes-256-gcm, password=H7ZWAVO0U96N54NK, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国03 3 = trojan, us003.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇩🇪 🇩🇪 DE-01 2 = ss, 45.154.207.246, 20030, encrypt-method=aes-256-gcm, password=1QGHVFEN3UDQEN6K, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国03 4 = trojan, us003.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇩🇪 [德国][法兰克福02] = ss, n.553779.xyz, 17278, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] TR-01 2 = ss, 185.123.100.140, 20024, encrypt-method=aes-256-gcm, password=2FJN2BR5UDUC8ZQ8, tfo=false, udp-relay=true
[Trojan] 🇨🇳 🇹🇼 台湾hinet动态IP · 原生 03 · 200Mbps = trojan, e3sg2fd.roottss.com, 30002, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-03 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16003, encrypt-method=aes-256-gcm, password=ZUZONOB0LD75JCRQ, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-10 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16010, encrypt-method=aes-256-gcm, password=YTVDA8I8VIYR2LL9, tfo=false, udp-relay=true
[SS] 🇭🇰 🇭🇰 HK-14 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 15015, encrypt-method=aes-256-gcm, password=OR6ELXNZL7SII6LL, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-06 5 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 21006, encrypt-method=aes-256-gcm, password=H7ZWAVO0U96N54NK, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-16 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18016, encrypt-method=aes-256-gcm, password=GFAKZF87GDVVKBX9, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-13 3 = ss, 23.185.248.23, 17013, encrypt-method=aes-256-gcm, password=7RBISYLRGDDATYVF, tfo=false, udp-relay=true
[VMess] 🇸🇬 🇸🇬  SG 新加坡 02 = vmess, vms2.fgmcx.top, 23910, username=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tls=false, vmess-aead=true, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] EC-01 = ss, 185.47.253.144, 20010, encrypt-method=aes-256-gcm, password=6G4KQU9VG1F1VV0D, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-07 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18007, encrypt-method=aes-256-gcm, password=3KUF2YAYOIHWRVWE, tfo=false, udp-relay=true
[SS] 🇩🇪 [德国][法兰克福01] 2 = ss, m.553779.xyz, 11233, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇳🇱 🇳🇱 NL-01 3 = ss, 109.104.154.131, 20000, encrypt-method=aes-256-gcm, password=O6JC8JHLVPZ1O9M5, tfo=false, udp-relay=true
[SS] IT-01 4 = ss, 185.213.20.36, 20029, encrypt-method=aes-256-gcm, password=X1QS0GPCK4N93YUL, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国04 2 = trojan, us004.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🏳️‍🌈 套餐过期或流量用完 = ss, 127.0.0.1, 1080, encrypt-method=aes-256-gcm, password=f30ac87d-febb-4bf7-9cc7-61452a610787, tfo=false, udp-relay=true
[SS] 🇨🇳 🇨🇳 TW-02 6 = ss, ti3hyra4.slashdevslashnetslashtun.net, 21002, encrypt-method=aes-256-gcm, password=11DL86EW6G7Z1DBX, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡07|流媒体 4 = trojan, sg007.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇯🇵 日本07 4 = trojan, jp007.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] CH-01 3 = ss, 37.143.131.121, 20001, encrypt-method=aes-256-gcm, password=8HZ5NKVNZVYN1AP3, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国03 5 = trojan, us003.421421.xyz, 20230, password=4aa9ee7a-ffee-4ca4-a588-f5fa9e979c38, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇭🇰 香港02-移动优化-1x = trojan, hk03.bbnd.baby, 33808, password=94722710-0cbe-4e62-a6a0-40ade378a993, sni=hk03.bbnd.baby, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-07 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18007, encrypt-method=aes-256-gcm, password=3KUF2YAYOIHWRVWE, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国03 6 = trojan, us003.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][台湾Hinet01] 2 = ss, m.553779.xyz, 50993, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇺🇦 🇺🇦 UA-01 3 = ss, 147.78.3.137, 20032, encrypt-method=aes-256-gcm, password=49AWQGNS24QP2T87, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-12 2 = ss, 23.185.248.22, 17012, encrypt-method=aes-256-gcm, password=57R8ITK31A8VDRA1, tfo=false, udp-relay=true
[SS] CO-01 = ss, 91.148.134.106, 20005, encrypt-method=aes-256-gcm, password=ZFPFU731WARRKT3P, tfo=false, udp-relay=true
[Trojan] 🇯🇵 🇯🇵 日本-专线 · 06 = trojan, e3sg2fd.roottss.com, 30055, password=906d3f51-f9fd-4901-9666-f917babec7a3, skip-cert-verify=true, tfo=false, udp-relay=true
[Trojan] 🇨🇦 🇨🇦加拿大trojan1 = trojan, 141.193.213.60, 443, password=e9bc7ffe-04fa-448c-813e-f3f730989d4c, sni=a3t5vfl95f4d5d9y.catimecsgo.xyz, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-12 3 = ss, 23.185.248.22, 17012, encrypt-method=aes-256-gcm, password=57R8ITK31A8VDRA1, tfo=false, udp-relay=true
[SS] 🇭🇰 香港01-电信中转-2x = ss, ct.hk.bbnd.baby, 36413, encrypt-method=aes-128-gcm, password=94722710-0cbe-4e62-a6a0-40ade378a993, tfo=false, udp-relay=true
[SS] 🇺🇸 [美国][洛杉矶01] = ss, m.553779.xyz, 51829, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[Trojan] 🇹🇭 🇹🇭 泰国 · 01 = trojan, e3sg2fd.roottss.com, 30052, password=906d3f51-f9fd-4901-9666-f917babec7a3, sni=v3-web-prime.douyinvod.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] SE-01 2 = ss, 185.186.78.220, 20035, encrypt-method=aes-256-gcm, password=MCTHDX6Z30WZ9J2Y, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-04 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17004, encrypt-method=aes-256-gcm, password=ELF3FHC3F4P0BIYK, tfo=false, udp-relay=true
[Trojan] 邀请好友返利60% 3 = trojan, sg005.421421.xyz, 20230, password=2ba7e4d0-f2f9-456e-a43e-f5a724d7e367, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] kf.sudun.site在线客服 = ss, zz2.sudun2.top, 10570, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇯🇵 [日本][东京BGP02] = ss, n.553779.xyz, 34622, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][台湾01] = ss, m.553779.xyz, 14527, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] 🇬🇧 [英国][考文垂02] = ss, n.553779.xyz, 30889, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[SS] NG-01 4 = ss, 185.255.123.183, 20016, encrypt-method=aes-256-gcm, password=L9WX47VLZ2U2UT64, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-04 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18004, encrypt-method=aes-256-gcm, password=88G0F84A8U7YPVYL, tfo=false, udp-relay=true
[SS] 🇨🇳 [中国][台湾Hinet02] = ss, n.553779.xyz, 47391, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-02 4 = ss, 8tv68qhq.slashdevslashnetslashtun.net, 18002, encrypt-method=aes-256-gcm, password=N3V9Q3ZUWJTM3HVN, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-07 = ss, ti3hyra4.slashdevslashnetslashtun.net, 17007, encrypt-method=aes-256-gcm, password=4AHZ7NXVR0INNPXB, tfo=false, udp-relay=true
[SS] 🇦🇺 🇦🇺 AU-01 = ss, 103.75.119.144, 20021, encrypt-method=aes-256-gcm, password=I2RO4YDTZST1ZOZM, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-13 4 = ss, 23.185.248.23, 17013, encrypt-method=aes-256-gcm, password=7RBISYLRGDDATYVF, tfo=false, udp-relay=true
[SS] sd.258.cyou续费地址 = ss, zz.sudun2.top, 10541, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇰🇷 [韩国][春川02] = ss, n.553779.xyz, 42047, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇬🇧 [英国][三网专线][考文垂] = ss, zx.553779.xyz, 20642, encrypt-method=aes-128-gcm, password=1716307b-2c79-4927-aed1-f7480deef2e6, tfo=false, udp-relay=true
[Trojan] 🇸🇬 新加坡05|流媒体 2 = trojan, sg005.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-12 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16012, encrypt-method=aes-256-gcm, password=WEMR86PGPE9O2L9G, tfo=false, udp-relay=true
[SS] 🇻🇳 🇻🇳越南-IEPL = ss, gd.bjnet2.com, 36606, encrypt-method=aes-128-gcm, password=be1c6eab-3d70-4cf0-ae9a-b3175c7dfb47,obfs=http,obfs-host=9962b9147f2651d984febb6ba061f477.baidu.com, tfo=false, udp-relay=true
[SS] 🇺🇸 [美国][洛杉矶B01] = ss, m.553779.xyz, 29796, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇹🇭 🇹🇭 泰国ss = ss, fzo.fgmcx.top, 41279, encrypt-method=chacha20-ietf-poly1305, password=b8e58a92-2305-4ca7-b341-4cbdf59398ad, tfo=false, udp-relay=true
[SS] SE-01 3 = ss, 185.186.78.220, 20035, encrypt-method=aes-256-gcm, password=MCTHDX6Z30WZ9J2Y, tfo=false, udp-relay=true
[SS] RO-01 4 = ss, 185.126.237.58, 20027, encrypt-method=aes-256-gcm, password=HYQMWU0UJBGRZSB2, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-05 4 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18005, encrypt-method=aes-256-gcm, password=LK2HPIX1Y99G3WFP, tfo=false, udp-relay=true
[SS] 🇬🇧 [英国][伦敦03] = ss, o.553779.xyz, 32719, encrypt-method=aes-128-gcm, password=8ba0c6bd-03ac-486f-b1fd-1a289a3701d9, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-13 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16013, encrypt-method=aes-256-gcm, password=1ZL9179QS871GECA, tfo=false, udp-relay=true
[Trojan] 🇺🇸 美国04 3 = trojan, us004.421421.xyz, 20230, password=429ad146-8f43-4dd4-8fb3-cca3f3a30c63, sni=www.alibaba.com, skip-cert-verify=true, tfo=false, udp-relay=true
[SS] 🇯🇵 🇯🇵 JP-15 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 18015, encrypt-method=aes-256-gcm, password=M5UPJCZRT73TMW93, tfo=false, udp-relay=true
[SS] 🇺🇸 🇺🇸 US-15 4 = ss, 23.185.248.25, 17015, encrypt-method=aes-256-gcm, password=ECUH1JNNTFZW83CZ, tfo=false, udp-relay=true
[SS] 🇺🇸 美国 | 02 = ss, tt.huawei-api.top, 12062, encrypt-method=aes-128-gcm, password=2f0c7e37-2534-48dc-9615-d85ae800c41f, tfo=false, udp-relay=true
[SS] 🇸🇬 新加坡|IEPL专线|01 x1.5 = ss, xinjiap.sudun2.top, 10570, encrypt-method=chacha20-ietf-poly1305, password=7dbdba19-6a3b-4370-93b1-fb5a89adde0c, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-12 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16012, encrypt-method=aes-256-gcm, password=WEMR86PGPE9O2L9G, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-11 3 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16011, encrypt-method=aes-256-gcm, password=MH7YOMUBFF48FVH2, tfo=false, udp-relay=true
[SS] 🇸🇬 🇸🇬 SG-04 2 = ss, ti3hyra4.slashdevslashnetslashtun.net, 16004, encrypt-method=aes-256-gcm, password=9IZ9HUKXV0Q70AW5, tfo=false, udp-relay=true
